﻿@charset "utf-8";


.contact{
	position: relative;
}
.contact-position > dt:nth-child(1) {
	display: none;
}
.contact .contact-form{
    margin-top: 80px;
	max-width: 510px;
}
form#contact-form.form-validate.form-horizontal fieldset div.control-group{
    height: 40px;
}
form#contact-form.form-validate.form-horizontal fieldset div.control-group div.control-label{
	float: left;
}
form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls{
	float: right;
}
form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls input{
    width: 350px;
}
form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls textarea{
    width: 350px;
}
form#contact-form.form-validate.form-horizontal fieldset div.form-actions button{
    background-color: #a5af1e;
    float: right;
    height: 30px;
}
form#contact-form.form-validate.form-horizontal fieldset div.form-actions button:hover{
    background-color: #81841a;
}
span.contact-misc{
	position: absolute;
    top: 200px;
	width: 310px;
}

#contact-form > fieldset:nth-child(2) {
	margin: 30px 0;
}
div.controls fieldset#jform_com_fields_einwilligung {
	margin: 5px 0 10px 0;
}
#contact-form > fieldset > legend:nth-child(1) {
	display: none;
}
form#contact-form.form-validate.form-horizontal fieldset:nth-child(2) .control-group{
	width: 510px;
	height: auto;
}
form#contact-form.form-validate.form-horizontal fieldset:nth-child(2) div.control-group div.control-label {
	width: 510px;
	float: left;
}
form#contact-form.form-validate.form-horizontal fieldset:nth-child(2) div.control-group div.controls {
    float: left;
}
form#contact-form.form-validate.form-horizontal fieldset:nth-child(2) div.control-group div.controls input{
    width: 10px;
}
#jform_com_fields_hinweis,
#contact-form > fieldset:nth-child(2) > div:nth-child(3) > div:nth-child(1) > span:nth-child(2) {
	display: none;
}
